package cn.cslg.pas.common.utils.handler;

import cn.cslg.pas.common.utils.DateUtils;

/**
 * @name 时间处理类
 * @description 1.将时间类型数据转换为int型 2.现支持格式为 yyyy-MM-dd yyyy/MM/dd 可后需添加
 */
public class TimeHandler implements IProcessData {
    public TimeHandler() {
    }

    @Override
    public Object processData(Object data, Object splitSymbol) {
        return DateUtils.getDateTime(data.toString());
    }
}
